Subject: [apps-discuss] Fwd: apps-discuss Digest, Vol 88, Issue 20

From: Nick Matavka <[email-masked]>
Date: Mon, 8 Jun 2015 13:06:22 +0200

Does this mean you're putting yourself forward for the role Arnt?

If so, I would dearly like to have you.

---------- Forwarded message ----------
From: Arnt Gulbrandsen <[email-masked]>
Date: 28 May 2015 at 16:32
Subject: Re: [apps-discuss] apps-discuss Digest, Vol 88, Issue 20
To: Nick Matavka <[email-masked]>

Nick: Please calm down. And turn off the digest mode. It's not forbidden,
but turn it off anyway.

The IESG finally decides, and the IESG is good. If it has a weakness, it is
that it'll decide against people who use strong language. People who have a
well-formatted draft, a document mentor, two independent implementations
and a calm tone of voice can get almost anything published, and Gopher
certainly is publishable. As long as you have all four conditions, the only
question is the wording on the first five lines of the document.

People like Larry Masinter or Phillip Whathisname don't have the power to
stop anyone who meets those four conditions.

The document mentor is really called something else. Steward? I don't
remember. Anyway, it's an IETF regular whose tasks include deciding when
the document is ready and doing a few chires. There's a form to be filled
in. One can be found for Gopher. I'm qualified, and I'm sure Barry can name
better candidates.

Arnt

-- 
       /^\/^\
       \----|
   _---'---~~~~-_
    ~~~|~~L~|~~~~
       (/_  /~~--
     \~ \  /  /~
   __~\  ~ /   ~~----,
   \    | |       /  \
   /|   |/       |    |
   | | | o  o     /~   |
 _-~_  |        ||  \  /
(// )) | o  o    \\---'
//_- |  |          \
//   |____|\______\__\
~      |   / |    |
       |_ /   \ _|
     /~___|  /____\